
QGIS Application - Feature request #15216

Consider merging the content of alexbruy/mergeshapes into main trunk

2016-07-04 10:58 AM - Stephen Knox

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 23153

Description

In the main trunk, when using Vector -> Data Management -> Merge Shapefiles to One there is currently no way to add the filename of the

various merged shapefiles into the final shapefile. This is very useful, and functionality is exposed in alexbruy/mergeshapes. It took me a

while to find this as I assumed it was a core plugin. I don't see the value of having one plugin that does "slightly" more than the core

functionality, so I think this should be merged in. I might be able to give it a go, but the code is quite different.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown

#3 - 2017-12-05 12:29 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in 3.0

2024-04-27 1/1


